package newsignv2

type NewPlayerSignInfov2 struct {
	Id       int64   `json:"id" gorm:"column:id"`
	Info     string  `json:"info" gorm:"column:info"`
	InfoList []int64 `json:"info_list" gorm:"-"`
}

func (n NewPlayerSignInfov2) TableName() string {
	return "new_player_sign_infov2"
}
